package com.artfess.cqxy.statistics.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author 黎沐华
 * @date 2022/5/9 15:15
 */
@ApiModel("统计.招投标统计Vo对象")
public class BiddingVo {

    @ApiModelProperty("类别")
    private String type;

    @ApiModelProperty("类别对应数量")
    private Integer num;

    @ApiModelProperty("总数")
    private Integer sum;


    @Override
    public String toString() {
        return "BiddingVo{" +
                "type='" + type + '\'' +
                ", num=" + num +
                ", sum=" + sum +
                '}';
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }

}
